package org.seasar.jsf.processor;

import org.seasar.jsf.JsfConstants;

/**
 * @author higa
 *
 */
public class SelectItemProcessor extends TagProcessorImpl {

	public SelectItemProcessor(String inject) {
		super(inject);
	}
	
	public void renameProperties() {
		super.renameProperties();
		renameProperty(JsfConstants.VALUE_ATTR, JsfConstants.ITEM_VALUE_ATTR);
		renameProperty(JsfConstants.DISABLED_ATTR, JsfConstants.ITEM_DISABLED_ATTR);
	}
}